CREATE TABLE [dbo].[parts_special_offer_prices] (
   [part_number] [varchar](100) NOT NULL,
   [is_active] [smallint] NULL,
   [valid_from_date] [datetime] NULL,
   [valid_until_date] [datetime] NULL,
   [price] [numeric](11,2) NULL,
   [addition_percent] [numeric](11,5) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_special_offer_prices$0] PRIMARY KEY CLUSTERED ([part_number], [client_db])
)


GO
